<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="客戶_dgv.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="客戶_dgv.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 83</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="客戶_dgv.RowHeadersWidth" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="客戶_dgv.Size" type="System.Drawing.Size, System.Drawing">
    <value>877, 518</value>
  </data>
  <data name="客戶_dgv.TabIndex" type="System.Int32, mscorlib">
    <value>224</value>
  </data>
  <data name="&gt;&gt;客戶_dgv.Name" xml:space="preserve">
    <value>客戶_dgv</value>
  </data>
  <data name="&gt;&gt;客戶_dgv.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;客戶_dgv.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;客戶_dgv.ZOrder" xml:space="preserve">
    <value>30</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 7</value>
  </metadata>
  <data name="重新整理ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 22</value>
  </data>
  <data name="重新整理ToolStripMenuItem.Text" xml:space="preserve">
    <value>重新整理</value>
  </data>
  <data name="ToolStripSeparator3.Size" type="System.Drawing.Size, System.Drawing">
    <value>119, 6</value>
  </data>
  <data name="新增準備ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 22</value>
  </data>
  <data name="新增準備ToolStripMenuItem.Text" xml:space="preserve">
    <value>新增準備</value>
  </data>
  <data name="存檔ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 22</value>
  </data>
  <data name="存檔ToolStripMenuItem.Text" xml:space="preserve">
    <value>存檔</value>
  </data>
  <data name="刪除ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 22</value>
  </data>
  <data name="刪除ToolStripMenuItem.Text" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="ContextMenuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>123, 98</value>
  </data>
  <data name="&gt;&gt;ContextMenuStrip1.Name" xml:space="preserve">
    <value>ContextMenuStrip1</value>
  </data>
  <data name="&gt;&gt;ContextMenuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="業務_cb.Items" xml:space="preserve">
    <value />
  </data>
  <data name="業務_cb.Items1" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="業務_cb.Items2" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="業務_cb.Items3" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="業務_cb.Items4" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="業務_cb.Items5" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="業務_cb.Items6" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="業務_cb.Items7" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="業務_cb.Items8" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="業務_cb.Items9" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="業務_cb.Items10" xml:space="preserve">
    <value>B</value>
  </data>
  <data name="業務_cb.Items11" xml:space="preserve">
    <value>Y</value>
  </data>
  <data name="業務_cb.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 32</value>
  </data>
  <data name="業務_cb.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 24</value>
  </data>
  <data name="業務_cb.TabIndex" type="System.Int32, mscorlib">
    <value>1008</value>
  </data>
  <data name="&gt;&gt;業務_cb.Name" xml:space="preserve">
    <value>業務_cb</value>
  </data>
  <data name="&gt;&gt;業務_cb.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;業務_cb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;業務_cb.ZOrder" xml:space="preserve">
    <value>28</value>
  </data>
  <data name="Label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 36</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>1007</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>業務</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>29</value>
  </data>
  <data name="資料筆數_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>786, 3</value>
  </data>
  <data name="資料筆數_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 23</value>
  </data>
  <data name="資料筆數_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1010</value>
  </data>
  <data name="&gt;&gt;資料筆數_tb.Name" xml:space="preserve">
    <value>資料筆數_tb</value>
  </data>
  <data name="&gt;&gt;資料筆數_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;資料筆數_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;資料筆數_tb.ZOrder" xml:space="preserve">
    <value>26</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>765, 7</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>20, 16</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>1009</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>共</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>27</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>834, 7</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 16</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>1011</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>筆資料</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>25</value>
  </data>
  <data name="流水號_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>415, 107</value>
  </data>
  <data name="流水號_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 23</value>
  </data>
  <data name="流水號_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1027</value>
  </data>
  <data name="&gt;&gt;流水號_tb.Name" xml:space="preserve">
    <value>流水號_tb</value>
  </data>
  <data name="&gt;&gt;流水號_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;流水號_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;流水號_tb.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="電話2_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>231, 57</value>
  </data>
  <data name="電話2_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>145, 23</value>
  </data>
  <data name="電話2_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1026</value>
  </data>
  <data name="&gt;&gt;電話2_tb.Name" xml:space="preserve">
    <value>電話2_tb</value>
  </data>
  <data name="&gt;&gt;電話2_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;電話2_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;電話2_tb.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="電話1_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 57</value>
  </data>
  <data name="電話1_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>145, 23</value>
  </data>
  <data name="電話1_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1025</value>
  </data>
  <data name="&gt;&gt;電話1_tb.Name" xml:space="preserve">
    <value>電話1_tb</value>
  </data>
  <data name="&gt;&gt;電話1_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;電話1_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;電話1_tb.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="住址_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>415, 33</value>
  </data>
  <data name="住址_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>407, 23</value>
  </data>
  <data name="住址_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1024</value>
  </data>
  <data name="&gt;&gt;住址_tb.Name" xml:space="preserve">
    <value>住址_tb</value>
  </data>
  <data name="&gt;&gt;住址_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;住址_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;住址_tb.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="客戶_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>276, 33</value>
  </data>
  <data name="客戶_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="客戶_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1023</value>
  </data>
  <data name="&gt;&gt;客戶_tb.Name" xml:space="preserve">
    <value>客戶_tb</value>
  </data>
  <data name="&gt;&gt;客戶_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;客戶_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;客戶_tb.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="編號_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>137, 33</value>
  </data>
  <data name="編號_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="編號_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1022</value>
  </data>
  <data name="&gt;&gt;編號_tb.Name" xml:space="preserve">
    <value>編號_tb</value>
  </data>
  <data name="&gt;&gt;編號_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;編號_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;編號_tb.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="Label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>190, 60</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 16</value>
  </data>
  <data name="Label8.TabIndex" type="System.Int32, mscorlib">
    <value>1021</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>電話2</value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>20</value>
  </data>
  <data name="Label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 60</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 16</value>
  </data>
  <data name="Label7.TabIndex" type="System.Int32, mscorlib">
    <value>1020</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>電話1</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>21</value>
  </data>
  <data name="Label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>382, 36</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label6.TabIndex" type="System.Int32, mscorlib">
    <value>1019</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>住址</value>
  </data>
  <data name="&gt;&gt;Label6.Name" xml:space="preserve">
    <value>Label6</value>
  </data>
  <data name="&gt;&gt;Label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label6.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label6.ZOrder" xml:space="preserve">
    <value>22</value>
  </data>
  <data name="Label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>243, 36</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>1018</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>客戶</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>23</value>
  </data>
  <data name="Label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>104, 36</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label5.TabIndex" type="System.Int32, mscorlib">
    <value>1017</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>編號</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>24</value>
  </data>
  <data name="狀態_lb.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="狀態_lb.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 14.25pt</value>
  </data>
  <data name="狀態_lb.Location" type="System.Drawing.Point, System.Drawing">
    <value>828, 32</value>
  </data>
  <data name="狀態_lb.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 48</value>
  </data>
  <data name="狀態_lb.TabIndex" type="System.Int32, mscorlib">
    <value>1031</value>
  </data>
  <data name="狀態_lb.Text" xml:space="preserve">
    <value>編輯
狀態</value>
  </data>
  <data name="&gt;&gt;狀態_lb.Name" xml:space="preserve">
    <value>狀態_lb</value>
  </data>
  <data name="&gt;&gt;狀態_lb.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;狀態_lb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;狀態_lb.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="刪除_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>370, 2</value>
  </data>
  <data name="刪除_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 25</value>
  </data>
  <data name="刪除_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1030</value>
  </data>
  <data name="刪除_bt.Text" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="&gt;&gt;刪除_bt.Name" xml:space="preserve">
    <value>刪除_bt</value>
  </data>
  <data name="&gt;&gt;刪除_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;刪除_bt.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;刪除_bt.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="存檔_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>303, 2</value>
  </data>
  <data name="存檔_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 25</value>
  </data>
  <data name="存檔_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1029</value>
  </data>
  <data name="存檔_bt.Text" xml:space="preserve">
    <value>存檔</value>
  </data>
  <data name="&gt;&gt;存檔_bt.Name" xml:space="preserve">
    <value>存檔_bt</value>
  </data>
  <data name="&gt;&gt;存檔_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;存檔_bt.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;存檔_bt.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="新增準備_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>236, 2</value>
  </data>
  <data name="新增準備_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 25</value>
  </data>
  <data name="新增準備_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1028</value>
  </data>
  <data name="新增準備_bt.Text" xml:space="preserve">
    <value>新增準備</value>
  </data>
  <data name="&gt;&gt;新增準備_bt.Name" xml:space="preserve">
    <value>新增準備_bt</value>
  </data>
  <data name="&gt;&gt;新增準備_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;新增準備_bt.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;新增準備_bt.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="查詢_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>79, 3</value>
  </data>
  <data name="查詢_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>114, 23</value>
  </data>
  <data name="查詢_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1032</value>
  </data>
  <data name="&gt;&gt;查詢_tb.Name" xml:space="preserve">
    <value>查詢_tb</value>
  </data>
  <data name="&gt;&gt;查詢_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;查詢_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;查詢_tb.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="Label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label9.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 7</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 16</value>
  </data>
  <data name="Label9.TabIndex" type="System.Int32, mscorlib">
    <value>1033</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>關鍵字查詢</value>
  </data>
  <data name="&gt;&gt;Label9.Name" xml:space="preserve">
    <value>Label9</value>
  </data>
  <data name="&gt;&gt;Label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label9.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label9.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="統編_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>734, 57</value>
  </data>
  <data name="統編_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>88, 23</value>
  </data>
  <data name="統編_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1036</value>
  </data>
  <data name="&gt;&gt;統編_tb.Name" xml:space="preserve">
    <value>統編_tb</value>
  </data>
  <data name="&gt;&gt;統編_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;統編_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;統編_tb.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="公司_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>415, 57</value>
  </data>
  <data name="公司_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>261, 23</value>
  </data>
  <data name="公司_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1035</value>
  </data>
  <data name="&gt;&gt;公司_tb.Name" xml:space="preserve">
    <value>公司_tb</value>
  </data>
  <data name="&gt;&gt;公司_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;公司_tb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;公司_tb.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="Label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label10.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>382, 60</value>
  </data>
  <data name="Label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label10.TabIndex" type="System.Int32, mscorlib">
    <value>1034</value>
  </data>
  <data name="Label10.Text" xml:space="preserve">
    <value>公司</value>
  </data>
  <data name="&gt;&gt;Label10.Name" xml:space="preserve">
    <value>Label10</value>
  </data>
  <data name="&gt;&gt;Label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label10.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label10.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="Label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label11.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>678, 60</value>
  </data>
  <data name="Label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 16</value>
  </data>
  <data name="Label11.TabIndex" type="System.Int32, mscorlib">
    <value>1037</value>
  </data>
  <data name="Label11.Text" xml:space="preserve">
    <value>統一編號</value>
  </data>
  <data name="&gt;&gt;Label11.Name" xml:space="preserve">
    <value>Label11</value>
  </data>
  <data name="&gt;&gt;Label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label11.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label11.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="帶入銷售_bt.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="帶入銷售_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>436, 2</value>
  </data>
  <data name="帶入銷售_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>175, 25</value>
  </data>
  <data name="帶入銷售_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1038</value>
  </data>
  <data name="帶入銷售_bt.Text" xml:space="preserve">
    <value>選中的資料帶入銷售申請單</value>
  </data>
  <data name="&gt;&gt;帶入銷售_bt.Name" xml:space="preserve">
    <value>帶入銷售_bt</value>
  </data>
  <data name="&gt;&gt;帶入銷售_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;帶入銷售_bt.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;帶入銷售_bt.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="字體_NUD.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left</value>
  </data>
  <data name="字體_NUD.Location" type="System.Drawing.Point, System.Drawing">
    <value>672, 3</value>
  </data>
  <data name="字體_NUD.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 23</value>
  </data>
  <data name="字體_NUD.TabIndex" type="System.Int32, mscorlib">
    <value>1039</value>
  </data>
  <data name="&gt;&gt;字體_NUD.Name" xml:space="preserve">
    <value>字體_NUD</value>
  </data>
  <data name="&gt;&gt;字體_NUD.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;字體_NUD.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;字體_NUD.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="字體大小調整_lb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left</value>
  </data>
  <data name="字體大小調整_lb.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="字體大小調整_lb.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9.75pt, style=Bold</value>
  </data>
  <data name="字體大小調整_lb.Location" type="System.Drawing.Point, System.Drawing">
    <value>612, 6</value>
  </data>
  <data name="字體大小調整_lb.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 17</value>
  </data>
  <data name="字體大小調整_lb.TabIndex" type="System.Int32, mscorlib">
    <value>1342</value>
  </data>
  <data name="字體大小調整_lb.Text" xml:space="preserve">
    <value>字體調整</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.Name" xml:space="preserve">
    <value>字體大小調整_lb</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label12.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 16</value>
  </data>
  <data name="Label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>973, 16</value>
  </data>
  <data name="Label12.TabIndex" type="System.Int32, mscorlib">
    <value>1343</value>
  </data>
  <data name="Label12.Text" xml:space="preserve">
    <value>_________________________________________________________________________________________________________________________________________________________________________________________________</value>
  </data>
  <data name="&gt;&gt;Label12.Name" xml:space="preserve">
    <value>Label12</value>
  </data>
  <data name="&gt;&gt;Label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label12.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label12.ZOrder" xml:space="preserve">
    <value>31</value>
  </data>
  <data name="Label13.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label13.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>-80, 16</value>
  </data>
  <data name="Label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>973, 16</value>
  </data>
  <data name="Label13.TabIndex" type="System.Int32, mscorlib">
    <value>1344</value>
  </data>
  <data name="Label13.Text" xml:space="preserve">
    <value>_________________________________________________________________________________________________________________________________________________________________________________________________</value>
  </data>
  <data name="&gt;&gt;Label13.Name" xml:space="preserve">
    <value>Label13</value>
  </data>
  <data name="&gt;&gt;Label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label13.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label13.ZOrder" xml:space="preserve">
    <value>32</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>40</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>7, 16</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>888, 604</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9pt</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>客戶資料表</value>
  </data>
  <data name="&gt;&gt;重新整理ToolStripMenuItem.Name" xml:space="preserve">
    <value>重新整理ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;重新整理ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStripSeparator3.Name" xml:space="preserve">
    <value>ToolStripSeparator3</value>
  </data>
  <data name="&gt;&gt;ToolStripSeparator3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;新增準備ToolStripMenuItem.Name" xml:space="preserve">
    <value>新增準備ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;新增準備ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;存檔ToolStripMenuItem.Name" xml:space="preserve">
    <value>存檔ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;存檔ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;刪除ToolStripMenuItem.Name" xml:space="preserve">
    <value>刪除ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;刪除ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>客戶資料表</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>